echo "Cleaning up"
icacls "C:\cadacusersettings" /grant users:R /T
icacls "C:\cadac" /grant users:R /T
lodctr /r
echo "Cleaned UP"
echo "........................................... Virtual memory fix............................"
wmic computersystem where name="%computername%" set AutomaticManagedPagefile=True
echo "........................................... Done memory fix............................"